<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4031bed648ae5a6b56b4601b4bcf1e87">
  <dict>
    <!--2020-07-09 09:55:56.000-->
    <int key="default_always_allow_mms_by_mccmnc">0</int>
  </dict>
</config>
